/* Generated By:JJTree: Do not edit this line. AstMultiplyExpression.java */

package org.onemind.jxp.parser;

public class AstMultiplyExpression extends SimpleNode {
  public AstMultiplyExpression(int id) {
    super(id);
  }

  public AstMultiplyExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
